.map-heading {
	font-size:0.9375rem;
	text-transform:uppercase;
	position:absolute;
	opacity:0;
	transition:ease all .5s;
}

#strive-map svg .land,.strive-map svg .land {
	cursor:default;
	transition:ease all .5s;
}

#strive-map svg #NZ-GIS.land, .strive-map svg .NZ-GIS.land{
  	cursor: pointer;
	fill:#037503;
}

#strive-map svg #NZ-HKB.land, .strive-map svg .NZ-HKB.land{
    cursor: pointer;
	fill:#037503;
}

#strive-map svg #NZ-MWT.land, .strive-map svg .NZ-MWT.land{
    cursor: pointer;
	fill:#037503;
}

#strive-map-container{
	position:relative;
}

#NZ-GIS-heading,.NZ-GIS-heading {
	color:#037503;
	top:14.375rem;
	left:41.625rem;
}

#NZ-HKB-heading,.NZ-HKB-heading {
	color:#037503;
	top:16.375rem;
	left:39.75rem;
}

#NZ-MWT-heading,.NZ-MWT-heading {
	color:#037503;
	top:17.6875rem;
	left:22.25rem;
}

/**IE Hack**/
/**Made the svg show full height on Internet explorer as it showed as a 50px image for some reason**/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   	#strive-map svg{
		height: 35rem;
        max-height: 100%;
   }

   #strive-map svg{
    	overflow: hidden; 
   }
}

/**Responsive**/
@media(max-width: 740px){
 	#strive-map-container{
     	display: block; 
    }
  
    #strive-map{
      width: 100%;
      display: block;
      overflow: hidden;
    }
  
    #strive-map svg{
      position: relative;
      -webkit-transform: scale(3.5) translateY(12%) translateX(-15%);
      transform: scale(3.5) translateY(12%) translateX(-15%);
    }
  
    .map-heading{
      opacity: 1;
  	}
  
    #NZ-GIS-heading, .NZ-GIS-heading{
      top: 3%;
      left: 80%;
  	}
  
  	#NZ-HKB-heading, .NZ-HKB-heading{
       top: 60%;
       left: 65%;
       line-height: 1rem;
    }
  
    #NZ-MWT-heading, .NZ-MWT-heading{
      top: 75%;
      left: 12%;
      line-height: 1rem;
      width: 6.25rem;
  	}
}


@media (max-width: 650px){
  #NZ-MWT-heading, .NZ-MWT-heading{
      top: 75%;
      left: 2%;
      line-height: 1rem;
      width: 6.25rem;
  	}
}

@media (max-width: 400px){
  .map-heading{
      font-size: 0.7rem;
  }
}